body, div, span, td, p, li {font-size:11px;}

h1 {font-size:1.5em;}
h2 {font-size:1.3em;}
h3 {font-size:1.2em;}
h4 {font-size:1.1em;}
h5 {font-size:1.0em;}

a:link, a:visited {text-decoration: underline;}

.sg14 {font-size:13px;}
.sg13 {font-size:12px;}
.sg12 {font-size:11px;}
.sg11 {font-size:10px;}
.sg10 {font-size:9px;}
.sg9 {font-size:8px;}
.sg7 {font-size:7px;}

.height1 {line-height:1.5em;}
.height2 {line-height:2em;}
.height3 {line-height:3em;}